/* Fonts ========================================================================*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=Kameron:400,700);


/* Reseting =================================================[Thursday, September 18, 2014 2:49 PM] Mukunda: 

/*font-family: 'Kameron', serif;*/
/*font-family: 'Source Sans Pro', sans-serif;*/
/*font-family: 'Open Sans Condensed', sans-serif;*/ 

	@font-face {
        font-family: "Open Sans Condensed";
        src: url('fonts/715789795-OpenSans-CondBold.eot');
        src: url('fonts/715789795-OpenSans-CondBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/715789795-OpenSans-CondBold.svg#Open Sans Condensed') format('svg'),
        url('fonts/715789795-OpenSans-CondBold.woff') format('woff'),
        url('fonts/715789795-OpenSans-CondBold.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

	@font-face {
        font-family: "Open Sans";
        src: url('fonts/777526856-OpenSans-Regular.eot');
        src: url('fonts/777526856-OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/777526856-OpenSans-Regular.svg#Open Sans') format('svg'),
        url('fonts/777526856-OpenSans-Regular.woff') format('woff'),
        url('fonts/777526856-OpenSans-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

*{ margin:0px; padding:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary 	{ display: block; }
audio,
canvas,
progress,
video 		{ display: inline-block; vertical-align: baseline;}
a			{ text-decoration:none; border:none; outline:none; color:#000;}
a:active,
a:hover 	{ outline: 0;}
img			{ border:none; outline:none}
ul			{ list-style:none;}
body		{font-family: 'Source Sans Pro', sans-serif; font-size:12px;
			  -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,0.004); background:#000000 url(images/bg_body_01.jpg) repeat-x; color:#686868; }
h1			{ font-size:30px; color:#41403f; font-family: 'Source Sans Pro', sans-serif; font-weight:400;}
h2			{font-size:21px; }
h3			{font-size:20px;}
h4			{font-size:18px; color:#000;}
h5{font-size:15px;  }
h6{ font-size:15px;}
p{ padding:7px 0px; line-height:22px; color:#fff; /*text-align:left;*/ text-align:justify; font-size:12px; font-family: "Open Sans"; font-weight:400;}
.clear_fix	{ width:100%; clear:both;} 
.res_images	{ width:100%; height:auto;}
.vidresclass	{ width:100%; height:378px; }

.res_imagesbtn	{ width:80%; height:auto;}
.res_row	{ width:100%; clear:both;}
::-webkit-input-placeholder {color: #979797;}
:-moz-placeholder 			{color: #979797;}
::-moz-placeholder 			{color: #979797;}
:-ms-input-placeholder 		{color: #979797;}

/* layouts ===============================================================================*/
.full_wrapper			{ width:100%;}
.site_container			{ width:90%; max-width:1004px; margin-left:auto; margin-right:auto; position:relative;}

/* dividers ========================================================================*/

header{width:100%; }
footer{ width:100%; }
menu{width:100%; background-color:#3f3f3f; }

/* styles ========================================================================*/
.black_strip_bg { background:url(images/black_banner_06.png) no-repeat;  }
.top_sosialicons{ padding:3px 0px; text-align:right;}
.heddr_part     { background-color:#000000; padding:5px 0px;  }
.sitelogo{ padding:6px 0px; width:35%;}
.midlewht{ background-color:#303030; padding:10px; margin-top:10px; margin-bottom:20px;}

/*========================nav Bar=====================*/.

.nav{ color:#FFF; font-size:16px; font-family: "Open Sans"; font-weight:500;}
.nav>li{ float:left; background:url(images/menuborder_20.png) no-repeat right; display:block; line-height:25px; z-index:1; position:relative; }
.nav>li:last-child{ background:none; }
.nav>li>a{color:#FFF;  padding:8px 38px; display:block; font-size:16px; }
.nav>li>a:hover { /*text-decoration:underline;*/ background-color:#4b7efe; display:block; }
.nav>li>ul {display:block; width:100%; text-align:left; color:#FFF; font-weight:600; line-height:19px; background: #131419;
background: -moz-linear-gradient(top, #131419 0%, #0c0d11 0%, #000200 0%, #000000 0%, #000000 0%, #22252e 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #131419), color-stop(0%, #0c0d11), color-stop(0%, #000200), color-stop(0%, #000000), color-stop(0%, #000000), color-stop(100%, #22252e));
background: -webkit-linear-gradient(top, #131419 0%, #0c0d11 0%, #000200 0%, #000000 0%, #000000 0%, #22252e 100%);
background: -o-linear-gradient(top, #131419 0%, #0c0d11 0%, #000200 0%, #000000 0%, #000000 0%, #22252e 100%);
background: -ms-linear-gradient(top, #131419 0%, #0c0d11 0%, #000200 0%, #000000 0%, #000000 0%, #22252e 100%);
background: linear-gradient(to bottom, #131419 0%, #0c0d11 0%, #000200 0%, #000000 0%, #000000 0%, #22252e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131419', endColorstr='#22252e', GradientType=0 ); }
.nav>li>ul{ display:none; position:absolute; left:0%;  width:160%; background-color:#3f3f3f; z-index:9999;  }
.nav>li:hover>ul       { display:block; }
.nav>li>ul>li          { width:100%; font-size:16px; font-family: "Open Sans"; font-weight:500; }
.nav>li>ul>li a        { color:#fff; text-align:left; font-family: 'Source Sans Pro', sans-serif; font-weight:300; font-size:16px;   color:#FFF;  padding:10px 15px; display:block; }
.nav>li>ul>li:hover a  { color:#fff; background-color:#4b7efe; display:block; }
.nav>li>ul.submit_innermenu  { width:115%;  }
.nav>li>ul.submit_innermenu1  { width:125%; }
.nav>li>ul.submit_innermenu2  { width:110%; }
 

 /*========================nav Bar=====================*/.

.vidioblog{}
.leftvidioblog{ width:67%; float:left; padding-top:1px; }
.rightvidio{ float:right; width:33%; background-color:#111111; }



/*======================================== Videos =================================================*/


.videos_list     { background-color:#202020; font-family:'Open Sans', sans-serif; font-weight:400; color:#fff; font-size:13px; width:100%; }
.videos_list li  { padding:8px 10px; }
.videos_list li a{ color:#fff; }
.videos_list li:hover  { background-color:#000; }
.videos_list li.active  { background-color:#000; }
.video_imgs      { float:left; width:25%;   }
.video_disc      { float:right; width:72%; margin-top:5px; }
.video_full_wrapper { background-color:#111111; padding:8px 20px; width:100%; }
.video_name      { color:#5d5d5d; margin-top:10px; }
.video_name>span { background-color:#000; padding:3px; -webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px; } 

/*======================================== End of Videos =================================================*/


.mainfooter{ background-color:#2e2e2e; padding:20px 0px; }
.copywrite{ background-color:#434343; padding:12px 0px; }
.copywriteleft{ float:left; font-size:12px; color:#FFF; font-family: "Open Sans"; }
.copywriteleft a{color:#FFF; }
.copywriteleft a:hover{ text-decoration:underline; }
.footersosialicons{ float:right; }
.mainfootleft{ float:left; width:32%; }
.midilmaif{ float:left; width:26%; margin-left:5%; }
.maifoorigt{ float:right; width:32%; }
.urnetwork_text{ border-bottom:#4f4f4f solid 1px; padding-bottom:5px; color:#FFF; font-size:16px; font-family: "Open Sans"; margin-top:8px; }
.fblinkslis{ margin-top:10px;  color:#FFF; font-size:12px; font-family: "Open Sans"; }
.fblinkslis li{ clear:both; padding:5px 0px;}
.fblinkslis li a{ color:#FFF;}
.fblinkslis li a:hover{ text-decoration:underline;}
.fblinkslis li span{ float:left; padding-right:7px;}
.dotlis{ margin-top:12px;  color:#FFF; font-size:12px; font-family: "Open Sans"; list-style:disc; margin-left:12px;}
.dotlis li{ clear:both; padding:4px 0px;}
.dotlis li a{ color:#FFF;}
.dotlis li a:hover{ text-decoration:underline;}
.oursopblog{ margin-top:20px;}
.sponserstext{ border-bottom:#d2d2d2 solid 1px; padding-bottom:4px; color:#fff; font-size:18px; font-family: "Open Sans";}
.sponserslis{}
.sponserslis li{ float:left; padding:7px 0px; width:13%; margin:0px 0.6%;}
.sponserslis li:nth-child(1){ width:4%; margin-top:10px;}
.sponserslis li:nth-child(2){ width:9%;}
.sponserslis li:nth-child(6){ width:10%;}
.sponserslis li:nth-child(8){ width:10%;}
.sponserslis li:nth-child(9){ width:4%; margin-top:12px;}
.sitelogo1                   { padding:16px 0px; width:35%; float:left; }
.social_icons                { float:right; }
.social_icons li             { float:left; /*margin:16px 5px;*/  margin:17px -1px}
.social_icons li:last-child  { margin:16px 0px; }

.searchbar_wrap                                { float:right; color:#fff; font-size:14px; font-family: "Open Sans"; font-weight:600; width:43%; }
.searchbar_wrap h5                             { float:left; width:40%; margin-left:40px; }

.enteremail_blend2 { float:left;  background-color:#e5e5e5; -webkit-border-radius: 8px;
				    -moz-border-radius: 8px; border-radius: 8px; height:28px; width:50%; }
.email1input1      { float:left; width:59%; border:none; background:none; padding:6px 10px; color:#8b8b8b; font-size:12px; }
.email1sub1{ width:38%; float:left; border:none; background-color:#000; color:#FFF; font-size:13px; text-align:center; cursor:pointer; font-family: "Open Sans"; -webkit-border-radius: 8px; -moz-border-radius: 8px;
border-radius: 8px; height:24px; margin-top:1px; margin-right:2px;}



.search_textbar                                { float:left; width:60%; color:#fff; font-size:12px; 
													font-family: "Open Sans"; margin-right:30px; }
.search_textbar input[type="text"]             { background:#f1f1f1; width:100%; height:22px; color:#939393; font-size:11px;                                                   border:1px solid #fff;-webkit-border-top-left-radius: 8px;
												-webkit-border-bottom-left-radius: 8px;
												-moz-border-radius-topleft: 8px;
												-moz-border-radius-bottomleft: 8px;
												border-top-left-radius: 8px;
												border-bottom-left-radius: 8px; }
.search_textbar1                                { float:right; background:#f1f1f1; -webkit-border-top-right-radius: 8px;
													-webkit-border-bottom-right-radius: 8px;
													-moz-border-radius-topright: 8px;
													-moz-border-radius-bottomright: 8px;
													border-top-right-radius: 8px;
													border-bottom-right-radius: 8px;  }
.search_textbar1 input[type="submit"]           { float:right; background-color:#262626;  font-size:11px;  border:1px solid #fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#fff; }




.enteremail_blend1 { float:right; margin-left:10px; background-color:#e5e5e5; -webkit-border-radius: 8px;
				    -moz-border-radius: 8px; border-radius: 8px; height:28px; }
.email1input      { float:left; width:59%; border:none; background:none; padding:6px 10px; color:#8b8b8b; font-size:12px; }
.email1sub{ width:38%; float:left; border:none; background-color:#000; color:#FFF; font-size:13px; text-align:center; cursor:pointer; font-family: "Open Sans"; -webkit-border-radius: 8px; -moz-border-radius: 8px;
border-radius: 8px; height:24px; margin-top:1px; margin-right:2px;}



.enteremail_blend1 { float:right; margin-left:10px; background-color:#e5e5e5; -webkit-border-radius: 8px;
				    -moz-border-radius: 8px; border-radius: 8px; height:28px; }
.email1input      { float:left; width:59%; border:none; background:none; padding:6px 10px; color:#8b8b8b; font-size:12px; }
.email1sub{ width:38%; float:left; border:none; background-color:#000; color:#FFF; font-size:13px; text-align:center; cursor:pointer; font-family: "Open Sans"; -webkit-border-radius: 8px; -moz-border-radius: 8px;
border-radius: 8px; height:24px; margin-top:1px; margin-right:2px;}



/*----menu-----*/
.mobile_menuicon{ display:none;}
/*----End menu-----*/
.sidebarsblog{ margin-top:13px;}
.leftside_hpage{ float:left; width:70%;}
.rightside_hpage{ float:right; width:27%;}
.lorenipsum_latest{}
.lorenipsum_latest li{ clear:both; padding:10px 0px;}
.lorenipsum_latest li h5{ font-size:14px;  font-family: "Open Sans"; color:#4b7efe; font-weight:normal; font-weight:700; }
.lipsumleftlmg{ float:left; width:25%; border:#d5d5d5 solid 1px; padding:2px;}
.lorenrighttext{ float:right; width:73%;}
.bytext{ margin-top:10px;}
.manicon{ float:left;}
.byraylis{ font-size:12px; color:#fff; font-family: "Open Sans"; float:left;}
.byraylis li{ float:left; padding:2px 8px;}
.byraylis li a{color:#fff;}
.byraylis li a:hover{ text-decoration:underline;}
.byraylis li a.active{ text-decoration:underline;}

.timerlis{ float:left; font-size:12px; color:#6a6766; font-family: "Open Sans"; margin-left:100px;}
.timerlis li{ clear:none; float:left; padding:2px 10px;}
.timerlis li a{color:#fff;}
.timerlis li a:hover{ text-decoration:underline;}
.timerlis li a.active{ text-decoration:underline;}
.timerlis li span{ padding-right:10px; float:left; margin-top:-3px;}
.masslubrence_img{ position:relative;}
.mslubrentext{ position:absolute; z-index:1; color:#FFF; font-size:16px; font-family: "Open Sans"; font-weight:bold; padding:15px 10px;}
.sponserstext2{ border-bottom:#d2d2d2 solid 1px; padding-bottom:4px; color:#fff; font-size:18px; font-family: "Open Sans"; font-weight:bold;}
.sreeninglis{ font-family: "Open Sans"; font-size:14px; color:#686868;}
.sreeninglis li{ float:left; width:22%; margin:0px 1.3%; padding:10px 0px; min-height: 185px}
.sponserslis1                { }
.sponserslis1 li             { float:left; padding:7px 0px; width:21.86%; margin:0px 0.85%; }
.sponserslis1 li:first-child { width:2%; margin-top:10px; }
.sponserslis1 li:last-child  { width:2%; margin-top:10px; margin-left:0%;  margin-right:0%;  }
.borderimg { border:#d4d4d4 solid 1px; margin-bottom:5px; padding:3px; color:#fff; }
.recentimblog{}
.recentimblog li{ clear:both; padding:10px 0px;}
.recentimblog li h5{font-size:14px;  font-family: "Open Sans"; color:#4b7efe; font-weight:normal;}
.retectbor{border-bottom:#d2d2d2 solid 1px;color:#686868;  font-family: "Open Sans"; margin-top:15px;}
.left_retext{ float:left; font-size:16px; font-weight:bold; padding-top:10px; color:#fff;}
.viwealte{color:#fff; font-size:12px; font-weight:normal;}
.viwealte a{color:#fff;}
.viwealte a:hover{ text-decoration:underline;}
.rightclickbtns{ float:right; position:relative; top:4px;}
.leftimgtextreevi{ float:left; width:27%; border:#d4d4d4 solid 1px; padding:2px;}
.rightimgtextreevi{ float:right; width:70%;}
.urhertext{ color:#fff; font-size:14px; margin-top:10px;}
.urhertext a{color:#fff;}
.urhertext a:hover{ color:#fff;}
.urhertext a.active{ color:#fff;}
.mannlis{ float:left; margin-top:10px;  }
.mannlis li{ clear:none; float:left; padding:5px 7px; color:#fff;}
.mannlis li a{color:#fff;}
.mannlis li a:hover{ text-decoration:underline;}
.mannlis li a.active{ text-decoration:underline;}
.mannlis li img{ margin-top:-5px;}

.mannlis1{ float:left; margin-top:10px; }
.mannlis1 li{ clear:none; float:left; padding:5px 4px; color:#fff;}
.mannlis1 li a{color:#fff;}
.mannlis1 li a:hover{ text-decoration:underline;}
.mannlis1 li a.active{ text-decoration:underline;}
.mannlis1 li img{ margin-top:-5px;}

.twitterfiledsblog{-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background-color:#333333; padding:15px 0px; width:90%; margin-top:8px; margin-left:auto; margin-right:auto;}
.blointwt{ float:left; margin-left:15px;}
.blotwtext{ font-family: "Open Sans"; color:#FFF; font-size:14px; font-weight:bold; float:left; padding-left:10px; padding-top:5px;}
.inblackblog{ width:98%; margin-left:auto; margin-right:auto; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color:#000000; padding:5px 0px; margin-top:10px;}
.inblackblog div{ padding:0px 10px;}
.dotlilis{ color:#FFF; font-size:12px;}
.dotlilis li{ clear:both; padding:10px 0px; border-bottom:dotted thin #FFF;}
.dotlilis li:last-child{ border-bottom:none;}
.dotlilis li a{color:#FFF;}
.dotlilis li a:hover{ color:#509039;}
.dotlilis li a.active{ color:#509039;}
.twittertextin{ float:left; padding-left:10px; padding-top:10px;}
.jointheconvers{ float:right; padding-right:10px; padding-top:10px; color:#FFF; font-size:13px;}
.jointheconvers a{color:#FFF;}
.recentcomnts_lue{ margin-top:10px; font-family: "Open Sans"; font-size:14px; color:#686868;}
.recentcomnts_lue li{ float:left; border-right:#FFF solid 1px;}
.recentcomnts_lue li:last-child{ border-right:none;}
.recentcomnts_lue li a{ display:table-cell; padding:7px 19px; background-color:#eeeeee;}
.recentcomnts_lue li a:hover{ background-color:#4b7efe; color:#FFF;}
.recentcomnts_lue li a.active{ background-color:#4b7efe; color:#FFF;}
.comentlis{ margin-top:8px;}
.comentlis li{ clear:both; padding:10px 0px;}
.comentlis li h5{font-size:14px;  /*font-family: "Open Sans";*/ color:#4b7efe; font-weight:normal;}
.comentsimg{ float:left; width:40%; border:#d4d4d4 solid 1px; padding:2px;}
.comentstext{ float:right; width:55%;}
.leftcomimg{ float:left;}
.leftcomtext{ float:left; padding-left:5px; color:#fff;}
.leftcomtext a{color:#fff;}
.leftcomtext a:hover{ color:#c1c1c1; text-decoration:underline;}
.leftcomtext a.active{ color:#c1c1c1; text-decoration:underline;}
.newsletsignup_blog{ margin-top:10px; background-color:#eeeeee; padding:6px 15px; color:#686868; font-size:14px;}
.enteremail_blend{ margin-top:10px; background-color:#e5e5e5; border:#d4d4d4 solid 1px; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; height:40px;}
.emailinput{ float:left; width:55%; border:none; background:none; padding:0px 10px; color:#8b8b8b; height:38px;}
.emailsub{ width:44%; float:right; border:none; background-color:#000; color:#FFF; font-size:14px; text-align:center; cursor:pointer; font-family: "Open Sans"; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; height:33px; margin-top:2px; margin-right:2px;}



.entry_close_wrap       {   float:left; width:68%; background: rgba(60,59,55,1);
							background: -moz-linear-gradient(top, rgba(60,59,55,1) 0%, rgba(226,226,226,1) 0%, rgba(83,81,79,1) 0%, rgba(11,11,4,1) 100%);
							background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(60,59,55,1)), color-stop(0%, rgba(226,226,226,1)), color-stop(0%, rgba(83,81,79,1)), color-stop(100%, rgba(11,11,4,1)));
							background: -webkit-linear-gradient(top, rgba(60,59,55,1) 0%, rgba(226,226,226,1) 0%, rgba(83,81,79,1) 0%, rgba(11,11,4,1) 100%);
							background: -o-linear-gradient(top, rgba(60,59,55,1) 0%, rgba(226,226,226,1) 0%, rgba(83,81,79,1) 0%, rgba(11,11,4,1) 100%);
							background: -ms-linear-gradient(top, rgba(60,59,55,1) 0%, rgba(226,226,226,1) 0%, rgba(83,81,79,1) 0%, rgba(11,11,4,1) 100%);
							background: linear-gradient(to bottom, rgba(60,59,55,1) 0%, rgba(226,226,226,1) 0%, rgba(83,81,79,1) 0%, rgba(11,11,4,1) 100%);
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3b37', endColorstr='#0b0b04', GradientType=0 ); height:125px; -webkit-border-radius: 5px;
							-moz-border-radius: 5px;
							border-radius: 5px; border:5px solid #d7d5d5; margin-top:20px; }
.sf3_img                 { float:left; margin:15px; float:20%; }							
.sf3_txt                 { float:right; float:70%;  font-family:Tahoma, Geneva, sans-serif; font-size:18px; color:#e7d32d; font-weight:bold; text-align:center; margin:20px 12px;}
.sf3_txt1                { font-family:Tahoma, Geneva, sans-serif; font-size:18px; color:#e7d32d; font-weight:bold; text-align:center; margin:0px;}
.sf3_txt2                { font-family:Tahoma, Geneva, sans-serif; font-size:18px; color:#e7d32d; font-weight:bold; text-align:center; margin-top:15px;}
							
.entry1_close_wrap       { float:right; width:28%; margin:20px 0px 4px; }

.red_banner              { background-color:#9f0000; -webkit-border-top-left-radius: 8px;
							-webkit-border-top-right-radius: 8px;
							-moz-border-radius-topleft: 8px;
							-moz-border-radius-topright: 8px;
							border-top-left-radius: 8px;
							border-top-right-radius: 8px; border:2px solid #c5c5c5; padding:10px 20px; border-bottom:none; }
							
.red_banner_head		 { font-family:'Kameron', serif; font-weight:700; background:url(images/red_border_23.png) repeat-x; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px;  font-size:18px; height:27px; color:#fff; padding:3px 10px; text-align:center; }
.red_banner_head1		 { background:url(images/entries_banner_26.png) repeat-x; height:101px; }
.timers_list             {  }
.timers_list li          { float:left; width:17%; margin:20px 4%; font-size:27px; color:#fbe3ac; text-align:center;  }
.day_timer               { background:#2f2f2f; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; 
						   background: -moz-linear-gradient(top, #2f2f2f 0%, #f02f17 0%, #f16f5c 0%, #f6290c 0%, #1a1a1a 0%, #2e2e2e 0%, #454545 0%, #232323 0%, #4b4b4b 0%, #232323 0%, #232323 0%, #484848 0%, #232323 0%, #313131 22%, #2f2f2f 93%, #1c1c1c 100%);
						   background: -webkit-gradient(left top, left bottom, color-stop(0%, #2f2f2f), color-stop(0%, #f02f17), color-stop(0%, #f16f5c), color-stop(0%, #f6290c), color-stop(0%, #1a1a1a), color-stop(0%, #2e2e2e), color-stop(0%, #454545), color-stop(0%, #232323), color-stop(0%, #4b4b4b), color-stop(0%, #232323), color-stop(0%, #232323), color-stop(0%, #484848), color-stop(0%, #232323), color-stop(22%, #313131), color-stop(93%, #2f2f2f), color-stop(100%, #1c1c1c));
						   background: -webkit-linear-gradient(top, #2f2f2f 0%, #f02f17 0%, #f16f5c 0%, #f6290c 0%, #1a1a1a 0%, #2e2e2e 0%, #454545 0%, #232323 0%, #4b4b4b 0%, #232323 0%, #232323 0%, #484848 0%, #232323 0%, #313131 22%, #2f2f2f 93%, #1c1c1c 100%);
						   background: -o-linear-gradient(top, #2f2f2f 0%, #f02f17 0%, #f16f5c 0%, #f6290c 0%, #1a1a1a 0%, #2e2e2e 0%, #454545 0%, #232323 0%, #4b4b4b 0%, #232323 0%, #232323 0%, #484848 0%, #232323 0%, #313131 22%, #2f2f2f 93%, #1c1c1c 100%);
						   background: -ms-linear-gradient(top, #2f2f2f 0%, #f02f17 0%, #f16f5c 0%, #f6290c 0%, #1a1a1a 0%, #2e2e2e 0%, #454545 0%, #232323 0%, #4b4b4b 0%, #232323 0%, #232323 0%, #484848 0%, #232323 0%, #313131 22%, #2f2f2f 93%, #1c1c1c 100%);
						   background: linear-gradient(to bottom, #2f2f2f 0%, #f02f17 0%, #f16f5c 0%, #f6290c 0%, #1a1a1a 0%, #2e2e2e 0%, #454545 0%, #232323 0%, #4b4b4b 0%, #232323 0%, #232323 0%, #484848 0%, #232323 0%, #313131 22%, #2f2f2f 93%, #1c1c1c 100%);
						   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f2f', endColorstr='#1c1c1c', GradientType=0 ); font-weight:bold; }
.day_timer1			     { color:#a3a3a3; font-size:18px; margin-top:10px; font-weight:bold; }	    
.white_border            { border:1px solid #ffffff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;  } 
.entries_list1           { width:100%;  background-color:#000; padding:0px 20px; }
.entries_list            { width:100%; border-bottom:2px solid #4e84ff; margin:10px 0px; }
.entries_list li         { float:left; text-align:center; padding:8px 0px; display:block; border:1px solid #323232; width:33.33%; margin:0px 0%;font-family: 'Open Sans Condensed', sans-serif; font-weight:700; color:#fff; font-size:13px;  }
.entries_list li a       { color:#fff; }
.entries_list li:hover   { background-color:#4b7efe; display:block; }




.aboutus_banner          {   }
.aboutus_banner li       { float:left; width:45%; margin:10px 2.5%; }


/*-------------------------------contactus-------------------------------*/
  .contcausma{ margin:15px 0px;}
  .cousleft{ float:left; width:69%;}
  .cousleft h5{ color:#FFFFFF; font-size:14px; font-family: "Open Sans Condensed";}
   .cousright{ float:right; width:29%;}
  .contactusformlis{font-family: "Open Sans"; color:#a4a4a4; font-size:12px;}
  .contactusformlis li{ clear:both; padding:7px 0px;}
  .contactusformlis li input[type="text"]{ width:49%; float:left; height:40px; border:#a4a4a4 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding:0px 10px; font-family: "Open Sans";color: #686868;  background-color:#ffffff;}/*color:#a4a4a4;*/
.contactusformlis li input[type="password"]{ width:49%; float:left; height:40px; border:#a4a4a4 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding:0px 10px; font-family: "Open Sans"; color:#a4a4a4; background-color:#ffffff;}
.contactusformlis li select{ width:49%; float:left; height:40px; border:#a4a4a4 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding:5px; font-family: "Open Sans"; color:#a4a4a4; background-color:#ffffff;}
.contactusformlis li textarea{ width:100%; height:100px; border:#a4a4a4 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding: 10px; font-family: "Open Sans";font-size: 13px;color: #686868; background-color:#ffffff;}/* color:#a4a4a4;  */
.contactusformlis li input[type="submit"]{ width:20%; height:40px; border:#a4a4a4 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding:10px 15px; font-family: "Open Sans"; color:#a4a4a4; text-align:center; cursor:pointer; font-family: "Open Sans Condensed"; border:none; cursor:pointer; background-color:#ffffff;}
.contactmapimg{ border:#a4a4a4 solid 1px; padding:1px;}
.adresdown{ margin-top:20px; color:#FFFFFF; font-size:13px; float:left; margin-left:-22px;}
.adresdown li{ clear:both; padding:15px 0px;}
.adresdown li span{ float:left; padding-right:10px; width:5%;}
.adresdown li div{ float:right; width:85%;}
.adresdown li h5{color:#FFFFFF; font-size:14px; font-family: "Open Sans Condensed";}
.FeaturedEntries{ color:#FFFFFF; font-size:13px; margin-top:15px;}
.FeaturedEntries li{ clear:both; padding:12px 0px;}
.feurdlefborimg{ border:#FFFFFF solid 1px; float:left; padding:1px; width:22%;}
.FeaturedEntries li a{ color:#FFFFFF;}
/*.FeaturedEntries li a:hover{ text-decoration:underline;}*/
.feurdlefboleftritext{ float:right; width:76%; margin-top:-5px;}
.feurdlefboleftritext h5{color:#FFFFFF; font-size:14px; font-family: "Open Sans Condensed"; margin-top:0px;}
.rayvilams{ float:left; color:#FFFFFF; font-size:13px; margin-left:-10px;}
.rayvilams li{ clear:none; float:left; padding:2px 10px;}
.rayvilams li a{color:#FFFFFF;}
/*.rayvilams li a:hover{ text-decoration:underline;}*/
.rayvilams li  span{ float:left; padding-right:10px;}

.rayvilams1{ float:left; color:#FFFFFF; font-size:13px; margin-left:30px;}
.rayvilams1 li{ clear:none; float:left; padding:2px 10px;}
.rayvilams1 li a{color:#FFFFFF;}
/*.rayvilams1 li a:hover{ text-decoration:underline;}*/
.rayvilams1 li  span{ float:left; padding-right:10px;}

.readmoremedia{ float:right; margin-top:10px; font-size:14px; color:#FFFFFF;}
.readmoremedia a{color:#FFFFFF; text-decoration:underline;}
.readmoremedia a:hover{ text-decoration:none;}
.partenerslis{ margin-top:10px;}
.partenerslis li{ float:left; padding:10px 0px; width:30%; margin:0px 1.5%;}
.submitform{font-family: "Open Sans"; font-size:13px; color:#FFFFFF;}
.submitform li{ clear:both; padding:7px 0px;}
.submitform li div{ font-size:15px; color:#FFFFFF;} 
.submitform li input[type="text"]{width:100%; height:40px; background-color:#ffffff; border:#686868 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin-top:5px; padding:0px 10px; color:#686868; font-size:13px; font-family: "Open Sans";}
.submitform li input[type="password"]{width:100%; height:40px; background-color:#ffffff; border:#686868 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin-top:5px; padding:0px 10px; color:#686868; font-size:13px; font-family: "Open Sans";}
.submitform li select{width:100%; height:40px; background-color:#ffffff; border:#686868 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin-top:5px; padding:5px; color:#686868; font-size:13px; font-family: "Open Sans";}
.submitform li textarea{width:100%; height:100px; background-color:#ffffff; border:#686868 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin-top:5px; padding:5px; color:#686868; font-size:13px; font-family: "Open Sans";}
.submitform li input[type="submit"]{width:25%; height:40px; background-color:#ffffff; border:#686868 solid 1px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin-top:5px; padding:10px 20px; color:#686868; font-size:14px; font-family: "Open Sans Condensed"; text-align:center; cursor:pointer;}
.submitform li input[type="radio"]{ float:left; padding-right:5px; margin-top:15px;}
.submitform li input[type="file"]{ margin-top:10px;}
.submitform li span{ font-size:13px; float:left; padding-left:5px; margin-top:12px;}
.submitform li a{ color:#FFFFFF;}
/*-------------------------------End contactus-------------------------------*/

/*------------------------------Newpage-------------------------------*/
 .addreviewn{ color:#FFFFFF; font-size:14px;}
 .howlikrate{ margin-top:10px; font-size:16px; color:#1b830a;}
 .veralratinglis{font-family: "Open Sans"; font-size:13px; color:#686868; margin-top:10px;}
 .veralratinglis li{ clear:both; padding:10px 0px;}
 .veralratinglis li input[type="text"]{ width:40%; height:25px; background-color:#ffffff; border:#abadb3 solid 1px; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; padding:0px 10px; font-family: "Open Sans"; margin-top:7px;} 
.veralratinglis li input[type="password"]{ width:40%; height:25px; background-color:#ffffff; border:#abadb3 solid 1px; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; padding:0px 10px; font-family: "Open Sans"; margin-top:7px;} 
.veralratinglis li select{ width:40%; height:25px; background-color:#ffffff; border:#abadb3 solid 1px; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; padding:5px; font-family: "Open Sans"; margin-top:7px;} 
.veralratinglis li textarea{ width:60%; height:100px; background-color:#ffffff; border:#abadb3 solid 1px; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; padding:5px; font-family: "Open Sans"; margin-top:7px;} 
.veralratinglis li input[type="submit"]{ width:20%; height:30px; background-color:#ffffff; border:#abadb3 solid 1px; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; text-align:center; color:#646868; font-size:14px; text-transform:uppercase; font-family: "Open Sans"; cursor:pointer} 
.ratingdivstar{ margin-top:7px; width:20%; height:25px; padding:0px 10px;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;  background-color:#ffffff; border:#abadb3 solid 1px;}
/*------------------------------End Newpage-------------------------------*/

#sub_menu { }
#sub_menu1 { }
#sub_menu2 { }
#sub_menu3 { }



@media screen and (max-width: 1064px)
{
.nav{ font-size:13px; }
.sf3_txt   { float:right; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#e7d32d; font-weight:bold; text-align:center; margin:18px 10px; }
.sf3_txt1                { font-family:Tahoma, Geneva, sans-serif; font-size:15px; color:#e7d32d; font-weight:bold; text-align:center; margin:0px; padding:0px 20px; }
.sf3_txt2                { font-family:Tahoma, Geneva, sans-serif; font-size:15px; color:#e7d32d; font-weight:bold; text-align:center; margin-top:15px;  padding:0px 20px; }
/*-------------------------------contactus-------------------------------*/
/*-------------------------------End contactus-------------------------------*/

.rayvilams1 { margin-left:-8px;  }
.nav > li > a {  padding:8px 32px;}
}

@media screen and (max-width: 1038px)
{

.searchbar_wrap                                { float:right; color:#fff; font-size:14px; font-family: "Open Sans"; font-weight:600; width:48%; }

}
@media screen and (max-width:980px)
{

/*.nav>li>a{ padding:7px 32px; }
*/.sf3_img   { float:none; width:100%; clear:both; text-align:center; }
.sf3_txt   { float:none; width:100%; clear:both; }
.entry_close_wrap  { float:none; width:100%; clear:both; margin:10px 0px;  height:auto;   }
.entry1_close_wrap  { float:none; width:100%; clear:both; margin:10px 0px;   }
.red_banner_head1   { float:none; width:100%; clear:both; margin:10px 0px; background-color:#4d4d4d;   }
/*-------------------------------contactus-------------------------------*/
/*-------------------------------End contactus-------------------------------*/
.timerlis{ float:left; font-size:12px; color:#6a6766; font-family: "Open Sans"; margin-left:70px;}
.nav > li > a {  padding:8px 28px;}

.searchbar_wrap                                { float:right; color:#fff; font-size:14px; font-family: "Open Sans"; font-weight:600; width:58%; }


}
@media screen and (max-width: 900px) {

.nav > li > a {
    padding: 8px 23px;
}

}

@media screen and (max-width: 825px) {

.nav > li > a {
    padding: 8px 19px;


}
@media screen and (max-width: 800px) {
	.sitelogo{ padding:6px 0px; width:48%; }
/*	.nav li{ float:left; padding:7px 5px; background:url(images/menuborder_20.png) no-repeat right; line-height:25px; }
*/	.sponserslis li{ float:left; padding:7px 0px; width:12.6%; margin:0px 0.8%; }
.sponserslis li:nth-child(1){ width:2%; margin-top:10px; }
.sponserslis li:nth-child(2){ width:9%; }
.sponserslis li:nth-child(6){ width:9%; }
.sponserslis li:nth-child(8){ width:12%; }
.sponserslis li:nth-child(9){ width:2%; margin-top:12px; }
.mslubrentext{ position:absolute; z-index:1; color:#FFF; font-size:12px; font-family: "Open Sans"; font-weight:bold; padding:15px 10px;}
.leftside_hpage{ float:left; width:60%; }
.rightside_hpage{ float:right; width:37%; }

/*-------------------------------contactus-------------------------------*/
/*-------------------------------End contactus-------------------------------*/
.timerlis{ float:left; font-size:12px; color:#6a6766; font-family: "Open Sans"; margin-left:0px;}


/*=================================nav Bar ======================================*/
	/*.nav li{ float:left; background:url(images/menuborder_20.png) no-repeat right; line-height:25px; }*/
	.nav>li>a{padding:7px 15px;}
/*=================================nav Bar ======================================*/
/*.nav li{ float:left; padding:7px 5px; background:url(images/menuborder_20.png) no-repeat right; line-height:25px; }
*/

}

@media screen and (max-width: 768px) {
	
	.leftvidioblog{ width:100%; float:none; clear:both; }
.rightvidio{ float:none; width:100%; clear:both; }
/*-------------------------------contactus-------------------------------*/
/*-------------------------------End contactus-------------------------------*/

.lipsumleftlmg{ float:none; width:100%; border:#d5d5d5 solid 1px; padding:0px; margin:20px auto;}
.lorenrighttext{ float:none; width:100%; margin:20px auto;}
.timerlis   { margin-top:5px;  }
.timerlis li{ clear:none; float:left; padding:0px 6px;}

.leftimgtextreevi{ float:none; width:100%; border:#d4d4d4 solid 1px; padding:2px;}
.rightimgtextreevi{ float:none; width:100%; clear:both; margin:5px auto; }

.about_banner_img img { width:100%;  }

.rayvilams1 li{ padding:8px 10px;  }
.rayvilams li{ padding:8px 10px;  }

.videos_list  { width:100%;  }
.video_full_wrapper  { width:100%;  }
.videos_list li  { width:100%; }

.mannlis li{ clear:none; float:left; padding:5px 4px; color:#fff;}
.FeaturedEntries  { margin-top:0px;  }

/*.nav li{ float:left; padding:7px 3px; background:url(images/menuborder_20.png) no-repeat right; line-height:25px;font-size:14px; }
*/
.nav>li>a{padding:7px 10px;}
	
.searchbar_wrap                                { float:right; color:#fff; font-size:14px; font-family: "Open Sans"; font-weight:600; width:72%; }
	

}
@media screen and (max-width: 760px) {

}





@media screen and (max-width: 640px) {
	.sitelogo{ padding:0px 0px; width:70%; text-align:center; margin:0px auto;}
	.top_sosialicons{ padding:3px 0px; text-align:center;}
    .sitelogo{ padding:6px 0px; text-align:center;}
	.mainfootleft{ float:none; width:100%;  margin:15px auto;}
.midilmaif{ float:none; width:100%; margin:15px auto;}
.maifoorigt{ float:none; width:100%;  margin:15px auto;}
.copywriteleft{ float:none; font-size:12px; color:#FFF; font-family: "Open Sans"; text-align:center;}
/*----menu-----*/
/*.nav{ color:#FFF; font-size:16px; font-family: "Open Sans"; font-weight:500; width:100%; position:absolute;  display:none;}
.nav li{float:none; width:100%; background-color:#1f1f1f; border-bottom:#FFF solid 1px;}
.nav li:last-child{ border-bottom:#FFF solid 1px;}
.nav li a{}
*/
.mobile_menuicon{ display:block; text-align:right; position:relative; top:0px; cursor:pointer;}
.midlewht{ background-color:#303030; padding:10px; margin-top:60px; margin-bottom:20px;}
/*----End menu-----*/
.sponserslis li{ float:none; padding:7px 0px; width:100%; margin:20px auto; text-align:center;}
.sponserslis li:nth-child(1){ width:25%; margin:5px auto;}
.sponserslis li:nth-child(2){ width:100%; margin:5px auto;}
.sponserslis li:nth-child(6){ width:100%;margin:5px auto; display:none;}
.sponserslis li:nth-child(8){ width:100%; margin:5px auto; display:none;}
.sponserslis li:nth-child(9){ width:25%; margin:5px auto;}
.leftside_hpage{ float:none; width:100%; margin:10px auto;}
.rightside_hpage{ float:none; width:100%;  margin:10px auto;}
.leftimgtextreevi{ float:none; width:100%; border:#d4d4d4 solid 1px; padding:0px; margin:20px auto;}
.rightimgtextreevi{ float:none; width:100%;  margin:10px auto;}
.left_retext{ float:none; font-size:16px; font-weight:bold; padding-top:10px;}
.rightclickbtns{ float:none; position:relative; top:4px;}
.sreeninglis li{ float:none; width:100%; margin:15px auto; padding:10px 0px;}
.timerlis{ float:none; font-size:12px; color:#6a6766; font-family: "Open Sans"; margin-left:-10px; clear:both;}
.sitelogo1    { float:none; width:100%; margin:20px auto; }
.social_icons { float:none; width:55%; margin:0px auto; text-align:center; }
.social_icons li{ }
.enteremail_blend1  { float:none; width:100%; clear:both; margin:10px 0px;  }
menu                { height:auto;  }
/*.searchbar_wrap h5 { float:none; text-align:center; width:100%; height:auto; }	*/


.searchbar_wrap    { float:none; text-align:center; width:85%; height:auto; }
.search_textbar    { float:none; text-align:center; width:100%; height:auto; margin:10px auto;}
p{ padding:0px 0px; }

/*-------------------------------contactus-------------------------------*/
  .cousleft{ float:none; width:100%;}
   .cousright{ float:none; width:100%;}
   .feurdlefborimg{ border:#FFFFFF solid 1px; float:none; padding:1px; width:100%;}
   .feurdlefboleftritext{ float:none; width:100%; margin-top:15px;}
   .rayvilams{ float:left; color:#FFFFFF; font-size:13px; margin-top:10px;}
   .partenerslis li{ float:none; padding:0px 0px; width:100%; margin:10px 0%;}
/*-------------------------------End contactus-------------------------------*/
.footersosialicons{ float:none; text-align:center; margin:15px auto; }
.rayvilams1  { margin-top:8px; }
.timerlis   { margin-top:15px;  }
.timerlis li { padding:12px 6px;  }

/*=================================nav Bar ======================================*/

.nav{ color:#FFF; font-size:16px; font-family: "Open Sans"; font-weight:500; width:100%; position:absolute; display:none; }
.nav li{float:none; width:100%; background-color:#1f1f1f; border-bottom:#FFF solid 1px; }
.nav>li:last-child{ background-color:#1f1f1f; border-bottom:#FFF solid 1px;}
.nav li a{}
.nav>li:hover>ul{ display:block; position:relative; width:100%; background-color:#3f3f3f; z-index:9999; }
.nav>li>ul,
.nav>li>ul>li:last-child,
.nav>li>ul>li:last-child>a{  -webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px; }

.nav>li>ul { width:100%; text-align:left; color:#FFF; font-weight:600; line-height:22px; 
				background: #3f3f3f;
				background: -moz-linear-gradient(top, #3f3f3f 0%, #3f3f3f 100%);
				background: -webkit-gradient(left top, left bottom, color-stop(0%, #3f3f3f), color-stop(100%, #3f3f3f));
				background: -webkit-linear-gradient(top, #3f3f3f 0%, #3f3f3f 100%);
				background: -o-linear-gradient(top, #3f3f3f 0%, #3f3f3f 100%);
				background:-ms-linear-gradient(top, #3f3f3f 0%, #3f3f3f 100%);
				background:linear-gradient(to bottom, #3f3f3f 0%, #3f3f3f 100%);
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f3f3f', endColorstr='#3f3f3f',GradientType=0 );
           }
.nav>li>ul>li{ background:#3f3f3f !important;width:100%;}


.drop_down_icon  { text-align:right; }
.last_one a      {    }
.last_one a:hover{ background-color:#4b7efe; }

/*=================================nav Bar ======================================*/
}

@media screen and (max-width: 620px) {
 .sf3_txt3 { clear: both; margin-bottom: 5px }
 .sf3_img2 { width: 100% }
}

@media screen and (max-width: 520px)
{

 .searchbar_wrap {
    width: 100%;
 }

}

@media screen and (max-width: 570px)
{
	
.social_icons { float:none; width:67%; margin:0px auto; text-align:center; }


}

@media screen and (max-width: 480px) {
	
/*.searchbar_wrap h5 { float:none; text-align:center; width:100%; height:auto; }	*/

.searchbar_wrap h5 {
    float: none;
    height: auto;
    text-align: center;
    width: 100%;
	margin-left:0px; margin-bottom:10px;
}
.enteremail_blend2  { float:none; width:100%; text-align:center;  }
.searchbar_wrap    { float:none; text-align:center; width:100%; height:auto; }
.search_textbar    { float:none; text-align:center; width:100%; height:auto; margin:10px auto;}
/*-------------------------------contactus-------------------------------*/
/*-------------------------------End contactus-------------------------------*/

.social_icons { float:none; width:88%; margin:0px auto; text-align:center; }
/*.mannlis      { float:none; width:100%; margin:10px auto; text-align:center;   }
.mannlis li   { float:none; width:88%; margin:0px auto; text-align:center; }
*/}

@media screen and (max-width: 360px)
{


.social_icons { float:none; width:100%; margin:0px auto; text-align:center; margin-top:-35px; }
/*.mannlis li   { float:none; width:235%; text-align:center; margin:8px auto;  }
*/
.rayvilams1   { margin-left:-5px;  }
.rayvilams1 li{ clear:none; float:left; padding:2px 4px;}
.footersosialicons{ float:none; text-align:center; margin:15px auto; }
.midlewht  { margin-top:15px;  }
}

@media screen and (max-width: 320px)
{

./*mannlis li   { float:none; width:205%; text-align:center; margin:8px auto;  }
*/
.rayvilams1 li{ clear:none; float:left; padding:2px 4px;}

}